#!/bin/bash
echo "Generating Makefiles..."
./vendor/premake/linux/premake5 gmake2
echo "Generating compile_commands.json for clangd..."
./vendor/premake/linux/premake5 ecc
echo "Done!"
echo "Run `make help` to see how to build the project."
